<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h2>Reset Password</h2>
	<h3>Hurray! Your password has been changed.</h3>
	
    <a href="registro/index">Click here to Login</a>      
</body>
</html>